@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
    font-size: 100%;
    scroll-behavior: smooth;
}
/* 基本設定 (スマホ)*/
body {
  margin: 0 auto;
  max-width: 402px;
  min-height: 100vh;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: 1.6;
  color: #000;
  background-color: #ebf2fa;
  position: relative;
}


/* PC幅の時 */
@media screen and (min-width: 403px) {
    html {
    background-color: #1a3a5c;
    /* 紺色の上にうっすら明るい斜めラインを入れる */
    background-image: repeating-linear-gradient(
      -45deg,
      rgba(255, 255, 255, 0.04),
      rgba(255, 255, 255, 0.04) 10px,
      transparent 10px,
      transparent 20px
    );
    background-attachment: fixed;
    }
    body {
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
        overflow-x: hidden;
    }
}

/* header */
.header__inner{ 
display: flex;
flex-direction: row;
align-items: center;
padding: 5px;

position: absolute;
width: 402px;
height: 50px;
left: 0px;
top: 0px;
}
.header__inner img{ /* logo */
width: 40px;
height: 40px;
}
.header__inner h1{  /* 親方さぽこ */
width: 128px;
height: 35px;

font-family: 'Zen Maru Gothic';
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 29px;
text-align: center;

color: #2D3748;
}

/* firstview */
.firstview {width: 100%;}
.firstview__inner {  
margin: 0 auto;  
padding-top: 50px;
}

.firstview__probrem {
display: flex;
flex-direction: row;
align-items: flex-end;
justify-content: center;
padding: 20px 10px 0;
box-sizing: border-box;
background: #1F3A60;
height: 150px;
margin-top: 60px;
}
.firstview__probrem--text {
display: flex;
flex-direction: column;
padding-bottom: 10px;
color: #fff;
font-family: 'Zen Old Mincho', serif;
font-weight: 700;
text-align: center;
gap: 6px;
}
.firstview__probrem--text-01 { /* 現場仕事に集中したい！！ */
font-size: 16px;
letter-spacing: 0.05em;
}
.firstview__probrem--text-02 { /* PCは苦手だ！！ */
font-size: 20px;
letter-spacing: 0.05em;
}
.firstview__probrem--text-03 { /* だれか代わりに やってくれ！！ */
font-size: 24px;
line-height: 1.2;
letter-spacing: 0.05em;
}
.firstview__probrem--img {
display: flex;
flex-direction: column;
gap: -20px;
width: 170px;
}
.firstview__probrem--img-grgr {
left: 10px;
width: 60px;
height: auto;
}
.firstview__probrem--img-person {
width: 100%;
height: auto;
}

.firstview__title {
display: flex;
flex-direction: column;
gap: 20px;
padding: 20px 10px;
}
.firstview__title--subtitle {
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
gap: 8px;

}
.firstview__title--subtitle-line01,
.firstview__title--subtitle-line02 {
width: 3px;
height: 45px;
content: "";
background-color: #1F3A60; 
}
.firstview__title--subtitle-line01 {
margin-right: 0.5rem;
transform: rotate(-30deg);
}
.firstview__title--subtitle-line02 {
margin-left: 0.5rem;
transform: rotate(30deg);
}
.firstview__title--subtitle-text {
display: flex;
flex-direction: column;
line-height: 160%;
display: flex;
align-items: center;
text-align: center;
font-family: 'Zen Maru Gothic', sans-serif;
}
.firstview__title--subtitle-text-01 {/* 現場作業に集中したい */
font-weight: 500;
font-size: 15px;
}
.firstview__title--subtitle-text-02 {/* 建設業の親方様 */
font-weight: 700;
font-size: 20px;
}

.firstview__title--pickup {
width: 380px;
height: 100px;
background: #fff;
border: 6px solid #1F3A60;
border-radius: 9999px;
display: flex;
justify-content: center;
position: relative;
box-sizing: border-box;
margin: 0 auto;
}
.firstview__title--pickup-text {
font-size: 16px;
font-family: "Zen Maru Gothic", sans-serif;
font-weight: 700;
text-align: center;
line-height: 1.6;
margin-top: 10px;
}
.firstview__title--pickup-text-large01,
.firstview__title--pickup-text-large02 {
font-size: 1.2rem;
}
.firstview__title--pickup-text-large01 {
position: relative;
display: inline-block;
z-index: 1;
}
.firstview__title--pickup-text-large01::after {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 32px;
height: 32px;
background-color: #ffa049;
border-radius: 50%;
filter: blur(6px);
z-index: -1;
}
.firstview__title--pickup-text-large02 {
background: linear-gradient(transparent 60%, #ffa049 0%) ;
}

.firstview__unit {
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 16px 20px;
max-width: 400px;
margin: 0 auto;
}
.firstview__unit--item:nth-child(1),
.firstview__unit--item:nth-child(2) {
transform: translateX(20px);
}
.firstview__unit--item:nth-child(3),
.firstview__unit--item:nth-child(4) {
transform: translateX(-20px);
}
.firstview__unit--item {
width: 130px;
height: 130px;
border-radius: 50%;
background-color: #2D3748;
border: 6px solid #2D3748;
overflow: hidden;
display: flex;
flex-direction: column;
box-sizing: border-box;
}
.firstview__unit--item-img {
width: 130px;
height: 70px;
display: flex;
align-items: flex-end;
justify-content: center;
background-color: #fff;
}
.firstview__unit--item-img img {
width: 100%;
height: 100%;
object-fit: cover;
display: block;    
}
.firstview__unit--item-text {
flex: 1;
display: flex;
align-items: center;
justify-content: center;
padding: 1px 10px 3px;
}
.firstview__unit--item-text p {
color: #fff;
font-size: 12px;
font-weight: 500;
text-align: center;
line-height: 1.5;
margin: 0;
}

.firstview__closing {
display: flex;
flex-direction: column;
align-items: center;
}
.firstview__closing--message {
display: flex;
justify-content: center;
align-items: center;
position: relative;
z-index: 1;
}
.firstview__closing--message-balloon {
position: relative;
background: #fff;
border-radius: 30px;
padding: 15px 24px;
box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
margin-right: -15px;
z-index: 2;
}
.firstview__closing--message-balloon p {
font-size: 20px;
font-weight: 700;
line-height: 1.6;
text-align: center;
color: #2D3748;
margin: 0;
}
.firstview__closing--message-balloon .marker {
background: linear-gradient(transparent 60%, #ffa049 0%) ;
}
.firstview__closing--message-balloon::after {
content: "";
position: absolute;
top: 50%;
right: -12px;
border-style: solid;
border-width: 8px 0 8px 14px;
border-color: transparent transparent transparent #fff;
}
.firstview__closing--message-person {
position: relative;
z-index: 1;
margin-left: -20px;
}
.firstview__closing--message-person img {
width: 200px;
height: auto;
display: block;
}
.firstview__closing--video {
width: 100%;
height: auto;
overflow: hidden;
}
.firstview__closing--video video {
width: 100%;
height: 100%;
object-fit: cover;
display: block;
}
.firstview__closing--banner {
margin: 30px auto;
padding-top: 15px;
position: relative;
}
.firstview__closing--banner-circle {
background: #ffa049;
border-radius: 50%;
width: 65px;
height: 65px;
display: flex;
justify-content: center;
align-items: center;
text-align: center;
transform: rotate(-10deg);
color: #fff;
font-size: 13px;
font-weight: 700;
line-height: 1.2;
margin-top: -16px;
margin-left: -32px;
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
position: absolute;
z-index: 3;

}
.firstview__closing--banner-circle span {
font-size: 18px;
}
.firstview__closing--banner-ribbon {
background: #ffd849;
padding: 20px 24px 14px;
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.12);
position: relative;
z-index: 2;
text-align: center;
margin: 0;
}
.firstview__closing--banner-ribbon p span {
font-weight: 700;
position: relative;
}
.firstview__closing--banner-ribbon p span::before {
content: "";
position: absolute;
top: -10px;
width: 10px;
height: 10px;
left: 15%;
background-color: #FF7A00;
clip-path: polygon(50% 0%, 62% 38%, 100% 50%, 62% 62%, 50% 100%, 38% 62%, 0% 50%, 38% 38%);
}
.firstview__closing--banner-rbn-start,
.firstview__closing--banner-rbn-end {
content: "";
position: absolute;
z-index: 0;
background-color: #FFc800;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
top:  50%;
width: 50px;
height: 56px;
clip-path: polygon(
    0% 0%,                  /* 1. 左上 */
    100% 0%,                /* 2. 右上の凹み手前 */
    100% 100%,              /* 3. 右下の凹み手前 */
    0% 100%,               /* 4. 左下 */
    10px 50%               /* 5. 左端の中央（凹み） */
); 
}
.firstview__closing--banner-rbn-start {
left: -20px;
}
.firstview__closing--banner-rbn-end {
right: -20px;
transform: scaleX(-1);
}
.firstview__closing--btn {
width: 100%;
max-width: 340px;
margin-bottom: 50px;
}
.cta-button {
display: flex;
justify-content: center;
align-items: center;
width: 100%;
height: 56px;
background: linear-gradient(180deg, #10d65e 0%, #05b34c 100%);
border-radius: 9999px;
color: #fff;
font-size: 18px;
font-weight: 700;
text-decoration: none;
box-shadow: 0 6px 12px rgba(5, 179, 76, 0.3);
box-sizing: border-box;
}

/* probrem */
.probrem__inner {
background-color: #1F3A60;
padding: 30px 16px 0;
box-sizing: border-box;
}
.title {
text-align: center;
justify-content: center;
font-size: 24px;
font-weight: 700;
padding-top: 20px;
margin: 0 0 24px;
}
.probrem__title {
color: #fff;
}
.probrem__contents {
display: flex;
flex-direction: column;
align-items: center;
}
.probrem__contents--list {
width: 100%;
max-width: 370px;
background-color: #ebf2fa;
border-radius: 20px;
overflow: hidden;
}
.probrem__contents--list-item {
display: flex;
align-items: center;
padding: 12px 16px;
gap: 16px;
min-height: 70px;
box-sizing: border-box;
}
.probrem__contents--list-item:nth-child(even) {
background-color: #fff;
}
.probrem__contents--list-item-img {
width: 55px;
height: 55px;
background-color: #ffa049;
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
flex-shrink: 0;
}
.probrem__contents--list-item-img img {
width: 60px;
height: auto;
display: block;
}
.probrem__contents--list-item-text {
flex: 1;
font-size: 16px;
font-weight: 500;
line-height: 1.6;
margin: 0;
}
.probrem__contents--list-item-text span {
font-weight: 700;
}
.probrem__person-img {
width: 402px;
height: auto;
margin-top: -30px;
position: relative;
z-index: 2;
display: block;
}

/* reason */
.reason__inner {
padding: 30px 16px 0;
box-sizing: border-box;
}
.reason__title-small {
font-size: 16px;
}
.reason__list {
max-width: 400px;
margin: 0 auto;
padding: 20px 0;
}
.reason__list--title {
display: flex;
align-items: flex-start;
margin-bottom: 20px;
}
.reason__list--title-01 {
width: 200px;
height: 32px;
display: flex;
justify-content: center;
align-items: center;
color: #fff;
font-size: 12px;
font-weight: 500;
background: #1F3A60;
z-index: 1;
}
.reason__list--title-01 span {
font-size: 16px;
margin-left: 6px;
}
.reason__list--title-02 {
flex: 1;
text-align: center;
background: #fff;
font-size: 18px;
font-weight: 500;
border: 1px solid #000;
margin-top: 20px;
margin-left: -150px;
z-index: 0;
padding: 20px 20px 10px;
}
.reason__list--detail {
display: flex;
flex-direction: column;
align-items: center;
gap: 20px;
padding: 10px 0;
}
.reason__list--detail-text {
font-size: 16px;
font-weight: 300;
letter-spacing: 1.6;
text-align: center;
display: flex;
flex-direction: column;
gap: 20px;
}
.reason__list--detail-text span {
font-weight: 500;
background: linear-gradient(transparent 60%, #cbe3f7 0%) ;
}
.reason__list--detail-parts01 {
display: flex;
flex-direction: column;
align-items: center;
gap: 12px;
}
.reason__list--detail-parts01-icon {
display: flex;
justify-content: center;
gap: 30px;
}
.reason__list--detail-parts01-icon img {
width: 45px;
height: 45px;
object-fit: contain;
}
.reason__list--detail-parts02 {
display: flex;
flex-direction: row;
align-items: center;
gap: 12px;
}
.reason__list--detail-parts02-icon {
width: 70px;
flex-shrink: 0;
}
.reason__list--detail-parts02-icon img {
width: 100%;
height: auto;
display: block;
}
.reason__list--detail-parts03 {
display: flex;
flex-direction: row;
align-items: center;
justify-content: center;
gap: 10px;
}
.reason__list--detail-parts03-icon {
width: 90px;
flex-shrink: 0;
}
.reason__list--detail-parts03-icon img{
width: 100%;
height: auto;
display: block;
}
.reason__list--detail-img {
width: 300px;
height: 110px;
border-radius: 20px;
overflow: hidden;
}
.reason__list--detail-img img {
width: 100%;
height: 100%;
display: block;
}

/* price */
.price__inner{
padding: 30px 16px;
box-sizing: border-box;
background-color: #fff;
}
.price__banner {
display: flex;
flex-direction: column;
align-items: center;
}
.price__banner--inner {
position: relative;
margin: 0 auto;
}
.price__banner--top {
display: flex;
justify-content: center;
align-items: center;
gap: 10px;
margin: 0 30px;
}
.price__banner--top-img {
width: 40px;
height: auto;
transform: rotate(140deg);
}
.price__banner--top-img img {
width: 100%;
height: 100%;
display: block;
}
.price__banner--top-text {
flex: 1;
color: #FF7A00;
font-weight: 700;
}
.price__banner--ribbon {
margin-bottom: 20px;
}
.price__card {
border: 1px solid #000;
border-radius: 12px;
margin: 40px auto 0;
position: relative;
}
.price__card--title {
display: flex;
justify-content: center;
background: #1F3A60;
height: 80px;
border-radius: 10px 10px 0 0;
}
.price__card--title-img {
width: 35%;
margin-top: -40px;
}
.price__card--title-img img {
width: 100%;
height: 100%;
display: block;
object-fit: contain;
transform: scaleX(-1);
}
.price__card--title p {
flex: 1;
text-align: center;
font-size: 20px;
font-weight: 700;
color: #fff;
letter-spacing: 1.6;
padding: 10px 20px;
margin-left: -50px;
}
.price__card--item {
padding: 10px 20px;
display: flex;
flex-direction: column;
gap: 10px;
}
.price__card--item-badge {
display: flex;
flex-direction: row;
align-self: flex-start;
gap: 10px;
}
.price__card--item-badge-parts {
background: #cbe3f7;
border-radius: 9999px;
width: 90px;
padding: 5px 15px;
}
.price__card--item-badge-parts p{
text-align: center; 
font-weight: 500;
white-space: nowrap;
}
.price__card--item-pick {
display: flex;
justify-content: center;
font-weight: 500;
}
.price__card--item-pick span {
background: linear-gradient(transparent 60%, #cbe3f7 0%) ;
}
.price__card--item-list {
display: flex;
flex-direction: column;
align-items: flex-start;
justify-content: center;
}
.price__card--item-list-block {
display: flex;
justify-content: flex-start;
align-items: center;
max-width: 280px;
gap: 10px;
margin: 5px 30px 10px 30px;
}
.price__card--item-list-block p span {
font-size: 14px;
}
.price__card--item-list-icon {
width: 16px;
height: 16px;
background: #FF7A00;
clip-path: polygon(50% 0%, 62% 38%, 100% 50%, 62% 62%, 50% 100%, 38% 62%, 0% 50%, 38% 38%);
flex-shrink: 0;
}
.ribbon {
position: absolute;
top: -25px;
right: -10px;
z-index: 2;
background-color: #FF7A00;
color: #fff;
font-family: 20px;
font-weight: 700;
text-align: center;
padding: 6px 20px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
transform: rotate(5deg);
clip-path: polygon(
    0% 0%,                  /* 1. 左上 */
    100% 0%,                /* 2. 右上の凹み手前 */
    calc(100% - 10px) 50%,  /* 3. 右端の中央（凸） */
    100% 100%,              /* 4. 右下の凹み手前 */
    0% 100%,               /* 5. 左下 */
    10px 50%               /* 6. 左端の中央（凹み） */
); 
}
.price__card--item-list-ex {
background-color: rgba(255, 160, 73, 0.5);
border-radius: 10px;
display: flex;
justify-content: center;
padding: 10px;
gap: 10px;
margin: 5px 30px 5px 50px;
}
.price__card--item-list-ex01 {
font-size: 14px;
font-weight: 700;
}
.price__card--item-list-ex02 {
text-align: left;
font-size: 14px;
}
.price__card--item-comment {
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
margin-bottom: -50px;
}
.price__card--item-comment-text {
background-color: #fff;
border:4px solid #ffa049;
border-radius: 30px;
text-align: center;
padding: 10px;
flex: 1;
}
.price__card--item-comment-text span {
font-size: 16px;
font-weight: 700;
}
.price__card--item-comment-text p {
font-size: 14px;
}
.price__card--item-comment-img {
width: 140px;
height: auto;
margin: 0 -40px 0;
}
.price__card--item-comment-img img {
width: 100%;
height: 100%;
display: block;
object-fit: contain;
}
.price__card.zenbu {
margin-bottom: 80px;
}
.price__closing {
display: flex;
flex-direction: column;
padding: 20px 0;
}
.price__closing--message {
text-align: center;
}
.price__closing--message p span {
font-weight: 700;
background: linear-gradient(transparent 60%, #cbe3f7 0%) ;
}
.price__closing--cta {
display: flex;
flex-direction: column;
justify-content: flex-start;
margin-top: -10px;
}
.price__closing--cta-img {
width: 100px;
}
.price__closing--cta-img img{
width: 100%;
height: 100%;
display: block;
object-fit: contain;
transform: scaleX(-1);
}
.price__closing--cta-btn {
margin-top: -50px;
}

/* flow */
.flow__inner {
padding: 30px 0;
box-sizing: border-box;
background-color: #1F3A60;
}
.flow__title {
color: #fff;
}
.flow__subtitle {
background: #245ea0;
color: #fff;
text-align: center;
padding: 20px 16px;
}
.flow__subtitle--sub {
font-weight: 400;
}
.flow__subtitle--sub b {
font-weight: 700;
}
.flow__subtitle--sub span {
position: relative;
display: inline-block;
}
.flow__subtitle--sub span::before,
.flow__subtitle--sub span::after {
content: "";
position: absolute;
top: -10px;
width: 10px;
height: 10px;
background-color: #FF7A00;
clip-path: polygon(50% 0%, 62% 38%, 100% 50%, 62% 62%, 50% 100%, 38% 62%, 0% 50%, 38% 38%);
}
.flow__subtitle--sub span::before {left: 15%;}
.flow__subtitle--sub span::after {right: 15%;}
.flow__subtitle--main {
font-size: 24px;
font-weight: 700;
}
.flow__box {
background: #fff;
border-radius: 20px;
margin: 50px 16px 10px;
padding: 1px 20px 24px;
max-width: 380px;
box-sizing: border-box;
}
.flow__box--header {
display: flex;
justify-content: center;
align-items: center;
color: #fff;
line-height: 1.2;
margin-top: -20px;
}
.flow__box--header-badge {
background: #FF7A00;
border-radius: 50px;
width: 60px;
height: 60px;
display: flex;
justify-content: center;
align-items: center;
text-align: center;
z-index: 2;
font-size: 12px;
}
.flow__box--header-badge p span {
font-size: 24px;
font-weight: 700;
}
.flow__box--header-text {
background-color: #ffa049;
margin-left: -20px;
padding: 5px 30px;
justify-content: center;
text-align: center;
max-height: 35px;
z-index: 1;
font-size: 20px;
font-weight: 700;
}
.flow__box--image {
position: relative;
width: 100%;
max-width: 380px;
height: 200px;
margin: 0 auto 20px;
overflow: hidden;
margin-top: -20px;
}
.flow__box--image-cover {
width: 100%;
height: 100%;
object-fit: cover;
object-position: center;
display: block;
}
.flow__box--image-item {
position: absolute;
top: 60%;
left: 50%;
transform: translate(-50%, -0);
background-color: #fff;
border-radius: 10px;
width: 60px;
height: auto;
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
z-index: 2;
}
.flow__box--title p {
font-size: 20px;
font-weight: 500;
text-align: center;
margin: 0 0 12px;
}
.flow__box--text p {
text-align: center;
letter-spacing: 1.6;
}
.flow__box--text span {
font-weight: 500;
background: linear-gradient(transparent 60%, #cbe3f7 0%) ;
}
.flow__box--note p{
font-size: 12px;
text-align: center;
margin: 10px 0 0 0;
}
.flow__arrow {
content: "";
background-color: #245ea0;
width: 120px;
height: 40px;
margin: 0 auto;
clip-path: polygon(
    0% 0%,                 
    100% 0%,                
    50% 100%               
);
}
.flow__box--pick {
text-align: center;
border: 3px solid #FF7A00;
border-radius: 30px;
padding: 10px;
margin: 10px 0;
letter-spacing: 1.6;
}
.flow__box--pick span {
font-weight: 500;
background: linear-gradient(transparent 60%, #cbe3f7 0%) ;
}
.flow__box--rbn {
top: -25px;
right: -10px;
z-index: 2;
background-color: #ffd849;
font-family: 20px;
font-weight: 500;
text-align: center;
padding: 6px 20px;
margin: 16px 0 -50px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
clip-path: polygon(
    0% 0%,                  /* 1. 左上 */
    100% 0%,                /* 2. 右上の凹み手前 */
    calc(100% - 10px) 50%,  /* 3. 右端の中央（凸） */
    100% 100%,              /* 4. 右下の凹み手前 */
    0% 100%,               /* 5. 左下 */
    10px 50%               /* 6. 左端の中央（凹み） */
); 
}
.flow__closing--cta {
display: flex;
justify-content: center;
align-items: center;
margin: 80px 16px;
}
.flow__closing--cta-btn{
position: relative;
width: 320px;
}
.flow__closing--cta-img {
position: absolute;
width: 150px;
margin-left: 300px;
margin-top: -20px;
}
.flow__closing--cta-img img{
width: 100%;
height: 100%;
display: block;
object-fit: contain;
}

/* faq */
.faq__inner {
padding: 30px 16px;
box-sizing: border-box;
}
.faq__question {
display: flex;
justify-content: center;
align-items: flex-end;
gap: 16px;
}
.faq__question--icon {
width: 80px;
height: auto;
}
.faq__question--icon img {
width: 100%;
height: 100%;
display: block;
object-fit: contain;
}
.faq__question--text {
flex: 1;
background-color: #fff;
border: 2px solid #1F3A60;
border-radius: 20px;
padding: 10px 16px;
font-weight: 700;
letter-spacing: 1.6;
box-sizing: border-box;
position: relative;
display: inline-block;
margin-left: 10px;
}
.faq__question--text::before {
content: "";
position: absolute;
top: 50%;
left: 0;
border-style: solid;
border-width: 5px 10px 5px 0;
border-color: transparent #1F3A60 transparent transparent;
translate: -100% -50%;
}
.faq__question--text:after {
content: "";
position: absolute;
top: 50%;
left: 0;
border-style: solid;
border-width: 2.8px 5.5px 2.8px 0;
border-color: transparent #fff transparent transparent;
translate: -100% -50%;
}
.faq__answer {
display: flex;
justify-content: center;
align-items: flex-start;
gap: 16px;
margin: 16px 0;
}
.faq__answer--icon {
width: 70px;
height: auto;
margin-left: 10px;
}
.faq__answer--icon img {
width: 100%;
height: 100%;
display: block;
object-fit: contain;
}
.faq__answer--text {
flex: 1;
background-color: #1F3A60;
border-radius: 20px;
padding: 10px 16px;
font-weight: 400;
color: #fff;
letter-spacing: 1.2px;
box-sizing: border-box;
position: relative;
display: inline-block;
margin-left: 10px;
margin-bottom: 24px;
}
.faq__answer--text::before {
content: "";
position: absolute;
top: 30%;
left: 0;
border-style: solid;
border-width: 5px 10px 5px 0;
border-color: transparent #1F3A60 transparent transparent;
translate: -100% -50%;
}
.faq__answer--text p span {
background: linear-gradient(transparent 60%, #245ea0 0%) ;
font-weight: 700;
font-size: 18px;
}
.faq__closing {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 16px;
margin: 30px 0;
}
.faq__closing--message {
background-color: rgba(41, 130, 225, 0.5);
border-radius: 30px;
padding: 10px 16px;
font-weight: 700;
letter-spacing: 1.6;
text-align: center;
box-sizing: border-box;
position: relative;
display: inline-block;
}
.faq__closing--message::after {
content: "";
position: absolute;
top: 100%;
left: 50%;
border-style: solid;
border-width: 12px 8px 0 8px;
border-color: rgba(41, 130, 225, 0.5) transparent transparent;
transform: translateX(-50%);
}
.faq__closing--image {
width: 70px;
height: auto;
}
.faq__closing--image img {
width: 100%;
height: 100%;
display: block;
object-fit: contain;
}
.faq__closing--cta-btn {
width: 100%;
max-width: 340px;
}

/* closing */
.closing__inner {
padding: 30px 0;
box-sizing: border-box;
background: linear-gradient(to bottom, #ebf2fa 0%, #2982e1 100%);
}
.closing__message {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 16px;
}
.closing__message--title {
font-size: 20px;
font-weight: 700;
line-height: 2;
}
.closing__message--title span {
position: relative;
display: inline-block;
z-index: 1;
}
.closing__message--title span::before {
content: "";
position: absolute;
top: 50%;
left: -10px;
right: -10px;
bottom: 0;
background: rgba(255, 122, 0, 0.6);
filter: blur(3px);
z-index: -1;
}
.closing__message--img {
width: 140px;
height: auto;
}
.closing__message--img img {
width: 100%;
height: 100%;
display: block;
object-fit: contain;
}
.closing__message--sub {
background-image: url(../images/bg.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: contain;
letter-spacing: 1.6;
padding: 30px 20px;
}
.closing__message--sub p span {
color: #FF7A00;
font-size: 20px;
font-weight: 700;
-webkit-text-stroke: 3px #fff;
paint-order: stroke fill;
text-shadow: 0 2px 8px rgba(41, 130, 225, 0.25);
}
.closing__message--text {
font-size: 14px;
letter-spacing: 1.6;
}
.closing__promise {
padding: 20px;
margin: 30px 20px;
border-radius: 30px;
position: relative;
box-sizing: border-box;
z-index: 1;
}
.closing__promise::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(255, 255, 255, 0.6);
border-radius: 30px;
filter: blur(10px);
z-index: -1;
}
.closing__promise--title {
font-size: 20px;
font-weight: 700;
text-align: center;
}
.closing__promise--list {
display: flex;
align-items: flex-start;
gap: 16px;
margin: 24px 16px;
}
.closing__promise--list img {
width: 20px;
margin-top: 6px;
height: auto;
display: block;
object-fit: contain;
}
.closing__promise--list p {
line-height: 1.6;
}
.closing__promise--list p span {
position: relative;
display: inline-block;
z-index: 1;
font-weight: 500;
}
.closing__promise--list p span::before{
content: "";
position: absolute;
top: 50%;
left: -10px;
right: -10px;
bottom: 0;
background: rgba(255, 122, 0, 0.6);
filter: blur(3px);
z-index: -1;
}
.closing__closing {
margin: 0 auto;
text-align: center;
padding: 24px 0;  
color: #fff;
font-weight: 500;
display: flex;
flex-direction: column;
align-items: center;
}
.closing__closing img {
width: 100px;
height: auto;
flex-shrink: 0;
}
.closing__closing--banner {
margin: 30px auto;
padding-top: 15px;
color: #000;
}
.closing__closing--banner-rbn {
position: relative;
z-index: 2;
font-size: 20px;
font-weight: 700;
color: #FF7A00;
-webkit-text-stroke: 4px #fff;
paint-order: stroke fill;
}
.closing__closing--banner-text {
background-color: rgba(255, 255, 255, 0.5);
border-radius: 20px;
padding: 16px;
line-height: 2;
position: relative;
}
.closing__closing--banner-text p span {
font-weight: 700;
position: relative;
}
.closing__closing--banner-text p span::before {
content: "";
position: absolute;
top: -8px;
width: 10px;
height: 10px;
left: 15%;
background-color: #FF7A00;
clip-path: polygon(50% 0%, 62% 38%, 100% 50%, 62% 62%, 50% 100%, 38% 62%, 0% 50%, 38% 38%);
}
.closing__closing--banner-text-small {
font-size: 14px;
font-weight: 400;
}
.closing__closing--banner-text-icon {
position: absolute;
top: 38%;
}
.closing__closing--comment {
position: relative;
text-align: center;
margin: 0;
padding: 10px 20px;
}
.closing__closing--comment::before,
.closing__closing--comment::after {
content: "";
position: absolute;
width: 1px;
height: 30px;
background-color: #fff; 
}
.closing__closing--comment::before {
left: 0;
transform: rotate(-30deg);
}
.closing__closing--comment::after {
right: 0;
transform: rotate(30deg);
}
.closing__closing--cta {
width: 100%;
max-width: 340px;
margin: 0 auto;
}


